X
Tap here to go to the mobile version of the site.

Support Forum

How can I set a paragraph to be Right To Left when composing an email?

Posted

How can I set a paragraph to be Right To Left when composing an email? Even basic text editors have this option today. hard to believe Thunderbird doesn't support the hundreds of millions of people who use Languages that are written from right to left.

How can I set a paragraph to be Right To Left when composing an email? Even basic text editors have this option today. hard to believe Thunderbird doesn't support the hundreds of millions of people who use Languages that are written from right to left.
Attached screenshots

Chosen solution

Eyal has replied to me, he is just to pressed for time at the moment to tackle the update.

I suggest you use Thunderbird 60.8 until such time as the add-on is updated. http://ftp.mozilla.org/pub/thunderbird/releases/60.8.0/win32/

Read this answer in context 0
Quote

Additional System Details

Application

  • User Agent: Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:68.0) Gecko/20100101 Firefox/68.0

More Information

Matt
  • Top 10 Contributor
  • Moderator
3276 solutions 22599 answers
Try eyal's addon. https://addons.thunderbird.net/en-US/thunderbird/addon/bidi-mail-ui/
Was this helpful to you?
Quote

Question owner

Thanks but it says it isn't compatible with Thunderbird 68.0

Thanks but it says it isn't compatible with Thunderbird 68.0
Was this helpful to you?
Quote
Matt
  • Top 10 Contributor
  • Moderator
3276 solutions 22599 answers

I have emails the addon Author. Lets see what he has to say. Perhaps it is just a review that is delaying it's release for Thunderbird 68.

I have emails the addon Author. Lets see what he has to say. Perhaps it is just a review that is delaying it's release for Thunderbird 68.
Was this helpful to you?
Quote

Question owner

Let's hope so. Thanks for your effort.

Let's hope so. Thanks for your effort.
Was this helpful to you?
Quote
Matt
  • Top 10 Contributor
  • Moderator
3276 solutions 22599 answers

Chosen Solution

Eyal has replied to me, he is just to pressed for time at the moment to tackle the update.

I suggest you use Thunderbird 60.8 until such time as the add-on is updated. http://ftp.mozilla.org/pub/thunderbird/releases/60.8.0/win32/

Eyal has replied to me, he is just to pressed for time at the moment to tackle the update. I suggest you use Thunderbird 60.8 until such time as the add-on is updated. http://ftp.mozilla.org/pub/thunderbird/releases/60.8.0/win32/
Was this helpful to you?
Quote

Question owner

Okay. Thanks!

Okay. Thanks!
Was this helpful to you?
Quote
Matt
  • Top 10 Contributor
  • Moderator
3276 solutions 22599 answers

Adin said

Okay. Thanks!

In the meantime I will see if I can muster up some help for him.

''Adin [[#answer-1248498|said]]'' <blockquote> Okay. Thanks! </blockquote> In the meantime I will see if I can muster up some help for him.
Was this helpful to you?
Quote

Question owner

Matt said

In the meantime I will see if I can muster up some help for him.

Much appreciated

''Matt [[#answer-1248727|said]]'' <blockquote> In the meantime I will see if I can muster up some help for him. </blockquote> Much appreciated
Was this helpful to you?
Quote
drorworld 0 solutions 1 answers

Helpful Reply

Lo and behold, I just saw that a new version of BiDi Mail (0.10.0b2) was posted on 9/30! https://addons.thunderbird.net/en-US/.../bidi-mail-ui/

I don't know why there's a red sign next to the version info, because it supports 68.*

And just FYI, I discovered there's another RTL alternative: https://addons.thunderbird.net/eN-US/.../?src=cb-dl-created

Though as of now it's actually behind, as it doesn't support v68.

Lo and behold, I just saw that a new version of BiDi Mail (0.10.0b2) was posted on 9/30! [https://addons.thunderbird.net/en-US/thunderbird/addon/bidi-mail-ui/] I don't know why there's a red sign next to the version info, because it supports 68.* And just FYI, I discovered there's another RTL alternative: [https://addons.thunderbird.net/eN-US/thunderbird/addon/easyright2left/?src=cb-dl-created] Though as of now it's actually behind, as it doesn't support v68.
Was this helpful to you? 1
Quote
Ask a question

You must log in to your account to reply to posts. Please start a new question, if you do not have an account yet.